Macintosh felhasználóknak

A Macintoshon a Java 1.5-tel nem működik a Flouble, ha nem fut a program, ez lehet az oka. Legalább az 1.6-os fajtájára van szükség. De már az 1.7-es is letölthető innen: http://www.macupdate.com/app/mac/44788/java-se-runtime-environment-7

Ismeretlen okból a proram kinyitásakor a Macintosh előszörre nem rajzolja ki a teljes táblázatot, a széléről lemaradnak információk. Ha a bal felső sarokban átállítja a megjelenített sorok számát, azonnal megjelenik a teljes ablak.

Az adott kompjúter beállításaitól függően a bal-jobb kattintás az egéren vagy a touch paden máshogy is működhet. A szólamok kijelölésének módját mindenkinek magának kell kikísérleteznie.